Last Comment Bug 737341 - mozPower should return null for unprivileged websites
: mozPower should return null for unprivileged websites
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Device Interfaces (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 781353
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 23:33 PDT by Kan-Ru Chen [:kanru] (UTC+8)
Modified: 2012-08-13 18:44 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Kan-Ru Chen [:kanru] (UTC+8) 2012-03-19 23:33:45 PDT
To make feature detection easy we should return null for unprivileged websites.

See discussions at:

https://groups.google.com/forum/#!msg/mozilla.dev.b2g/5rQ_AsjQCnI/BAYjWHwBX84J
Comment 1 Tim Guan-tin Chien [:timdream] (please needinfo) 2012-05-31 02:51:48 PDT
No one really cares ... Orz
Comment 2 Kan-Ru Chen [:kanru] (UTC+8) 2012-08-13 18:44:17 PDT
Fixed in bug 781353

Note You need to log in before you can comment on or make changes to this bug.